Installiere Folgendes Plugin:

Install the following Plugin:

SafeArmorstands Download

Dieses Plugin verhindert das platzieren von unsicheren ArmorStands. Normale ArmorStands können weiterhin platziert werden. 


This plugin prevents the placement of unsafe ArmorStands. Normal ArmorStands can still be placed.